Blogilo: Un cliente para bloggers

Desde hace meses buscaba un cliente editor de blogs para linux y no encontraba uno decente, aunque ya me había topado con éste cliente anteriormente, lo descartaba por ser KDE. Mi ignorancia no me permitía entender que se acoplaba a la perfección con Gnome.

Blogilo es un cliente de escritorio libre (Open Source) que soporta la conexión a diversas plataformas de blog, entre las más comunes se encuentran Blogger y WordPress, se basa mucho en la simplicidad y facilidad de uso, así que no haré un tutorial sobre como usarlo, solo lo estoy recomendando.

 La verdad es que ahora se me hará más fácil la edición de entradas ya que no tendré que pelear con la pereza tremenda que me da iniciar sesión en blogger para redactar, ya no usaré más excusas de hecho si me hubiera animado a usar el Blogilo antes habría redactado más entradas en los últimos días. Sabemos que es mentira, siempre tendré la flojera para redactar seguido en el blog, lo siento.

Bueno, si algunos se animan a instalarlo en Uuntu pueden hacer como yo, pero es muy complicado, de todas maneras intentaré dejarles los pasos como guía.

Pasos para instalar Blogilo en Ubuntu

Necesitamos abrir una terminal y colocar el siguiente comando:

$ sudo apt-get install blogilo

Para los mismos usuarios de ubuntu es muy probable que tengan un error al conectarse a la base de datos:

“Cannot connect to database”

La solución vuelve a ser muy muy complicada como todas las cosas en Linux y tenemos que nuevamente abrir la terminal para digitar (o copiar):

$ sudo apt-get install libqt4-sql-sqlite

Con eso instalamos la ligera base de datos que el Blogilo necesita.

Les dejo la web oficial de Blogilo donde podrán encontrar screenshots para conocer la interfaz e información sobre este cliente y todas sus bondades.

You may also like...

2 Responses

  1. Tu Conciencia dice:

    mas mentiroso eso del por que no publicabas… segun tu ahora publicaras mas seguido….

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *